//------------------------------------------------------------------------------
// <auto-generated>
//    Ce code a été généré à partir d'un modèle.
//
//    Des modifications manuelles apportées à ce fichier peuvent conduire à un comportement inattendu de votre application.
//    Les modifications manuelles apportées à ce fichier sont remplacées si le code est régénéré.
// </auto-generated>
//------------------------------------------------------------------------------

namespace PROJETMODELE.Models.DAL
{
    using System;
    using System.Collections.Generic;
    
    public partial class TP_Inventaire
    {
        public TP_Inventaire()
        {
            this.TP_Inventaire_Detail = new HashSet<TP_Inventaire_Detail>();
        }
    
        public long ID_Inventaire { get; set; }
        public byte Type { get; set; }
        public string NUM_DOC { get; set; }
        public System.DateTime Date_Debut { get; set; }
        public Nullable<System.DateTime> Date_Fin { get; set; }
        public byte Etat { get; set; }
        public string Motif { get; set; }
        public System.DateTime Create_Date { get; set; }
        public System.DateTime Edit_Date { get; set; }
        public int Create_Code_User { get; set; }
        public int Edit_Code_User { get; set; }
    
        public virtual ICollection<TP_Inventaire_Detail> TP_Inventaire_Detail { get; set; }
    }
}
